Oversigt

Tablet-genvejsmenuen er en funktion til ThinkPad-computeren, som giver genveje til at starte ThinkPad-hjælpeprogrammer som f.eks. Access Connections, Præsentationsstyring og EasyEject-funktioner, til at starte brugerdefinerede programmer, ændre systemindstillinger og skifte fokus fra ét vindue til et andet.

Du kan også bruge menuen til at aktivere en funktion, som får computeren til at registrere skærmens status (Notebook- eller Tablet-tilstand) og ændre skærmretningen automatisk, så den passer til dit behov.

På Tablet-genvejsmenuen kan du gøre følgende:

  • Starte ThinkPad-hjælpeprogrammer: Access-hjælp eller Access IBM, Access Connections, Præsentationsstyring og EasyEject-funktioner. Det er i stedet for at bruge funktionstasterne på tastaturet.

  • Skifte systemindstillinger. Sætte computeren i Standby-tilstand, aktivere eller deaktivere de trådløse funktioner, justere lydstyrken eller ændre LCD-skærmens lysstyrke.

  • Åbne skærmbilledet med Tablet- og penneindstillinger, hvor du kan konfigurere indstillingerne for Tablet-knapperne og -pennen.

  • Deaktivere Tablet-knapperne.

  • Skifte vinduesfokus. Aktivér et vindue, og vis det øverst på skærmen, hvis der udføres mange programmer på computeren. Det er i stedet for at bruge tastkombinationen Alt+Tab på tastaturet.

  • Starte brugerdefinerede programmer

Hvis du vælger knappen Indstillinger på hovedskærmbilledet til Tablet-genvejsmenuen, åbnes vinduet med indstillinger for Tablet-genvejsmenuen. Du kan udføre følgende i dette vindue.

  • Aktivere funktionen Automatisk skærmrotation. Hvis denne funktion er aktiveret, registrerer computeren skærmens tilstand (Tablet- eller Notebook-tilstand), og skærmretningen ændres automatisk til den indstilling, du har valgt. I Notebook-tilstand er standardskærmretningen primært tværformat.

  • Konfigurere hovedskærmbilledet i Tablet-genvejsmenuen. Du kan f.eks. ændre rækkefølgen af de viste funktioner, tilføje, redigere i eller fjerne brugerdefinerede programmer og skjule en funktion på listen.

Der er flere oplysninger om Tablet-genvejsmenuen i følgende afsnit:

Brug Tablet-genvejsmenuen

Tilpas indstillinger for Tablet-genvejsmenu

Aktivér automatisk skærmrotation


Brug Tablet-genvejsmenuen

Du åbner Tablet-genvejsmenuen ved at trykke på knappen til Tablet-genvejsmenuen på LCD-skærmen med Tablet-pennen. Hovedskærmbilledet vises på skærmen.

Du kan også åbne hovedskærmbilledet ved at trykke på Start -> Programmer -> ThinkVantage -> Tablet-genvejsmenu med Tablet-pennen. (Under Windows XP med den klassiske startmenu: Start -> Programmer -> ThinkVantage -> Tablet-genvejsmenu).

De funktioner, du kan bruge, vises på hovedskærmbilledet. Følgende funktioner vises som standard:

  • Access-hjælp eller Access IBM

  • Administrér mine forbindelser

  • Vis en præsentation

  • Udløs enheder

  • Sæt systemet i Standby

  • Højere lydstyrke

  • Lavere lydstyrke

  • Dæmp

  • Højere lysstyrke

  • Lavere lysstyrke

  • Konfigurér Tablet- og penneindstillinger

  • Deaktivér Tablet-knapperne

  • Skift vinduesfokus

  • Tænd/Sluk for trådløse radioer

Bemærk: Hvis nogen af ThinkPad-programmerne i listen ikke er installeret på computeren, vises de måske ikke på hovedskærmbilledet.

Der er flere oplysninger om, hvordan du bruger Tablet-genvejsmenuen, i følgende afsnit:

Start ThinkPad-programmerne

Skift systemindstillinger

Konfigurér Tablet- og penneindstillinger

Deaktivér Tablet-knapperne

Skift vinduesfokus


Start ThinkPad-programmerne

I Notebook-tilstand kan du starte ThinkPad-programmerne vha. funktionstastkombinationer på tastaturet. I Tablet-tilstand, hvor du ikke kan bruge tastaturet, kan du bruge Tablet-genvejsmenuen til at starte ThinkPad-programmerne.

Følgende muligheder findes på hovedskærmbilledet til Tablet-genvejsmenuen:

  • Access-hjælp eller Access IBM

  • Administrér mine forbindelser

  • Vis en præsentation

  • Udløs enheder

Vælg knappen Access-hjælp for at få vist Access-hjælpen.

Vælg knappen Access IBM for at starte Access IBM.

Vælg knappen Administrér mine forbindelser for at starte Access Connections.

Vælg knappen Vis en præsentation for at starte Præsentationsstyring.

Vælg knappen Udløs enheder for at starte EasyEject-funktioner.

Bemærk: Hvis nogen af ThinkPad-programmerne i listen ikke er installeret på computeren, vises de måske ikke på hovedskærmbilledet.


Skift systemindstillinger

Du kan bruge Tablet-genvejsmenuen til at sætte computeren i Standby-tilstand, tænde eller slukke for de trådløse radioer, justere lydstyrken eller skærmens lysstyrke.

Følgende muligheder findes på hovedskærmbilledet til Tablet-genvejsmenuen:

  • Sæt systemet i Standby

  • Højere lydstyrke

  • Lavere lydstyrke

  • Dæmp

  • Højere lysstyrke

  • Lavere lysstyrke

  • Tænd/sluk for trådløse radioer

Vælg den indstilling, du vil ændre, på listen.

Bemærk: Hvis du vælger knappen Sluk for trådløse radioer, deaktiveres de indbyggede trådløse netværksfunktioner (IEEE 802.11-standarden) og Bluetooth-funktionerne. Hvis du aktiverer den ene eller begge funktioner, vises knappen på hovedskærmbilledet.

Bemærk: Hvis du vælger knappen Tænd for trådløse radioer, aktiveres de indbyggede trådløse netværksfunktioner (IEEE 802.11-standarden) og Bluetooth-funktionerne. Knappen vises kun på hovedskærmbilledet, hvis begge funktioner er deaktiverede. Du kan ikke aktivere begge funktioner.


Konfigurér Tablet- og penneindstillinger

Du kan konfigurere indstillingerne for Tablet-knapperne og Tablet-pennen i Tablet- og penneegenskaberne. Du åbner vinduet med Tablet- og penneindstillingerne ved at vælge følgende knap på hovedskærmbilledet i Tablet-genvejsmenuen.

  • Konfigurér Tablet- og penneindstillinger


Deaktivér Tablet-knapperne

Somme tider vil du deaktivere Tablet-knapperne midlertidigt. Det er nemt. Du skal blot vælge følgende knap på hovedskærmbilledet i Tablet-genvejsmenuen:

  • Deaktivér Tablet-knapperne

Du aktiverer Tablet-knapperne igen ved at vælge knappen Aktivér knapper i det lille pop op-vindue, som findes i det nederste højre hjørne af skærmen.

Bemærk: Alle Tablet-knapper aktiveres igen, når du genstarter computeren.


Skift vinduesfokus

Selv om der udføres mange programmer, er det nemt at aktivere et vindue og få det vist øverst på skærmen vha. Tablet-genvejsmenuen. Klik på følgende knap i hovedskærmbilledet:

  • Skift vinduesfokus

Der vises en dialogboks med en liste over alle åbne programvinduer. Markér det program, du vil aktivere, på listen. Det vises øverst på skærmen.


Tilpas indstillinger for Tablet-genvejsmenu

Du kan vælge de funktioner, der skal vises på hovedskærmbilledet. Du kan også ændre rækkefølgen af disse funktioner.

Gør følgende for at konfigurere hovedskærmbilledet i Tablet-genvejsmenuen:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Hvis du vil skjule en funktion på listen på hovedskærmbilledet, skal du fjerne markeringen i afkrydsningsfeltet. Hvis du vil have funktionen vist på listen igen, skal du markere afkrydsningsfeltet.

    Tryk på knappen Ny for at tilføje et brugerdefineret program, og søg efter programmet ved hjælp af knappen Gennemse.... Som standard vises programmets filbeskrivelse i beskrivelsesfeltet. Du kan tilføje parametre til programmet via feltet Parametre.

    Du redigerer et brugerdefineret program ved at markere programmet på listen og trykke på knappen Redigér. Du får vist en dialogboks, hvor du kan redigere både parametre og beskrivelse.

    Du fjerner et brugerdefineret program ved at markere programmet på listen og trykke på knappen Slet.

    Du ændrer rækkefølgen af funktionerne ved at markere den funktion, du vil flytte op eller ned, og herefter trykke på pil op- eller pil ned-tasten.

    Hvis du vil anvende det lille skærmbillede, hvor kun funktionsknapperne vises, skal du markere afkrydsningsfeltet Vis kun ikoner. Både funktionsnavnene og deres knapper vises på hovedskærmbilledet som standard.

  4. Klik på OK eller Anvend.


Aktivér automatisk skærmrotation

Hvis du aktiverer funktionen Automatisk skærmrotation, registrerer computeren skærmens tilstand (Tablet-tilstand eller Notebook-tilstand), og skærmretningen ændres automatisk til den indstilling, du har valgt. I Notebook-tilstand, hvor du bruger computeren med tastaturet, er standardskærmretningen det primære tværformat.

Du aktiverer funktionen på følgende måde:

  1. Åbn Tablet-genvejsmenuen.

  2. Vælg knappen Indstillinger med Tablet-pennen. Vinduet med indstillinger for Tablet-genvejsmenuen åbnes.

  3. Markér afkrydsningsfeltet I Tablet-tilstand skift skærmretning automatisk til: i afsnittet Automatisk skærmrotation.

  4. Markér den skærmretning, du vil bruge i Tablet-tilstand: Primært højformat, primært tværformat, sekundært højformat eller sekundært tværformat.

  5. Klik på OK eller Anvend.